recovery:
  state:
    round: 775
    hash: "91c98e2dc7e9f747b19e2d49c20442647332e8e927ca25c6426b14b615b94b95d234adbfeef4829f0ada5bf2cbc3ddd3"
    timestamp: "2025-11-03T18:24:14.176114648Z"
  bootstrap: null
  package: null
  stream: null
